{
  "pages": [
    "pages/index/index",
    "pages/cloudStore/apply",
    "pages/cloudStore/cloudStoreList",
    "pages/cloudStore/cloudStoreDetail"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/index/index"
      },
      {
        "pagePath": "pages/cloudStore/cloudStoreList"
      }
    ]
  },
  "usingComponents": {}
}